.version.index /* version checker */
{
	color: #0000E1;
	background-color: #6141E5;
}

@-ms-viewport
{
	width: 960px;
}

@-webkit-viewport
{
	width: 960px;
}

@-o-viewport
{
	width: 960px;
}

@-moz-viewport
{
	width: 960px;
}

@viewport
{
	width: 960px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 907px;
	min-height: 539.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	padding: 20px 23px 10.050000000000182px 10px;
}

#pu3363-4
{
	width: 0.01px;
}

#u3363-4
{
	z-index: 2;
	width: 694px;
	min-height: 30px;
	margin-right: -10000px;
}

#u3560-3
{
	z-index: 31;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 301px;
}

#pu3365-5
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 15px;
}

#u3365-5
{
	z-index: 10;
	width: 545px;
	min-height: 18px;
	margin-right: -10000px;
}

#u3364-4
{
	z-index: 6;
	width: 297px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 605px;
}

#pu3969
{
	width: 0.01px;
	margin-left: 60px;
	margin-top: 23px;
}

#u3969
{
	z-index: 34;
	width: 428px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3972
{
	z-index: 36;
	width: 244px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 538px;
}

#u3362-15
{
	z-index: 16;
	width: 880px;
	min-height: 1617px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	margin-left: 20px;
	margin-top: 33px;
	position: relative;
}

#u3362-2
{
	text-align: justify;
}

#u3362-13
{
	text-align: justify;
	font-weight: bold;
	font-style: italic;
}

#u3506
{
	z-index: 15;
	width: 359px;
	min-height: 49px;
	margin-left: 286px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 940px;
}

#page .verticalspacer
{
	clear: both;
}

